probe::vm.kfree
Prev | Chapter 6. Memory Tapset | Next

## Name

probe::vm.kfree — Fires when kfree is requested

## Synopsis

    vm.kfree

## Values

`caller_function`

  name of the caller function.

`call_site`

  address of the function calling this kmemory function

`name`

  name of the probe point

`ptr`

  pointer to the kmemory allocated which is returned by kmalloc

Prev | Up | Next
probe::vm.brk | Home | probe::vm.kmalloc